<form style="display:none" action="<?php echo $tpl['current_url_pageless']; ?>" method="post" class="tool" id="search">
	<fieldset>
		<p class="field">
			<span class="field_sep">
				<?php echo __('Rechercher :'); ?>
			</span>
			<span class="field_sep">
				<input<?php echo $tpl['search']['type']['categories'] ? ' checked' : ''; ?> id="search_categories" type="radio" name="search_options[type]" value="categories">
				<label for="search_categories"><?php echo __('Albums et catégories'); ?></label>
			</span>
			<span class="field_sep">
				<input<?php echo $tpl['search']['type']['items'] ? ' checked' : ''; ?> id="search_items" type="radio" name="search_options[type]" value="items">
				<label for="search_items"><?php echo __('Fichiers'); ?></label>
			</span>
		</p>
		<p class="field" data-help-container="search">
			<input required data-help-icon="search" value="<?php echo $tpl['search']['query']; ?>" class="focus" type="text" name="search_query" id="search_query" maxlength="255" size="20">
		</p>
		<p class="field">
			<span class="icon icon_search_options" onclick="javascript:showhide('#adv_search');"><a href="javascript:;" class="js"><?php echo __('Options de recherche'); ?></a></span>
		</p>
		<div style="display:none" id="adv_search">
			<p class="field">
				<input<?php echo $tpl['search']['all_words'] ? ' checked' : ''; ?> type="checkbox" name="search_options[all_words]" id="search_all_words">
				<label for="search_all_words"><?php echo __('Rechercher tous les mots'); ?></label>
			</p>
			<p class="field search_items_fields">
				<input<?php echo $tpl['search']['item_exclude'] ? ' checked' : ''; ?> type="checkbox" name="search_options[items][item_exclude]" id="search_item_exclude">
				<label for="search_item_exclude"><?php echo __('Rechercher uniquement les fichiers qui ne possèdent pas de :'); ?></label>
				<select name="search_options[items][item_exclude_column]">
<?php foreach ($tpl['search']['item_exclude_column'] as $i) : ?>
					<option<?php echo $tpl['search']['item_exclude'] && $i['selected'] ? ' selected' : ''; ?> value="<?php echo $i['value']; ?>"><?php echo $i['text']; ?></option>
<?php endforeach; ?>
				</select>
			</p>
			<p class="field">
				<?php echo __('Rechercher dans les champs suivants :'); ?>
			</p>
			<div class="field_sublvl search_categories_fields">
				<p class="field">
					<input<?php echo $tpl['search']['columns']['cat_name'] ? ' checked' : ''; ?> type="checkbox" name="search_options[categories][columns][]" value="cat_name" id="search_cat_name">
					<label for="search_cat_name"><?php echo __('Titre'); ?></label>
					&nbsp;
					<input<?php echo $tpl['search']['columns']['cat_url'] ? ' checked' : ''; ?> type="checkbox" name="search_options[categories][columns][]" value="cat_url" id="search_cat_url">
					<label for="search_cat_url"><?php echo __('Nom d\'URL'); ?></label>
					&nbsp;
					<input<?php echo $tpl['search']['columns']['cat_path'] ? ' checked' : ''; ?> type="checkbox" name="search_options[categories][columns][]" value="cat_path" id="search_cat_path">
					<label for="search_cat_path"><?php echo __('Nom de répertoire'); ?></label>
					&nbsp;
					<input<?php echo $tpl['search']['columns']['cat_desc'] ? ' checked' : ''; ?> type="checkbox" name="search_options[categories][columns][]" value="cat_desc" id="search_cat_desc">
					<label for="search_cat_desc"><?php echo __('Description'); ?></label>
				</p>
			</div>
			<div class="field_sublvl search_items_fields">
				<p class="field">
					<input<?php echo $tpl['search']['columns']['item_name'] ? ' checked' : ''; ?> type="checkbox" name="search_options[items][columns][]" value="item_name" id="search_items_name">
					<label for="search_items_name"><?php echo __('Titre'); ?></label>
					&nbsp;
					<input<?php echo $tpl['search']['columns']['item_url'] ? ' checked' : ''; ?> type="checkbox" name="search_options[items][columns][]" value="item_url" id="search_items_url">
					<label for="search_items_url"><?php echo __('Nom d\'URL'); ?></label>
					&nbsp;
					<input<?php echo $tpl['search']['columns']['item_path'] ? ' checked' : ''; ?> type="checkbox" name="search_options[items][columns][]" value="item_path" id="search_items_path">
					<label for="search_items_path"><?php echo __('Nom de fichier'); ?></label>
					&nbsp;
					<input<?php echo $tpl['search']['columns']['item_desc'] ? ' checked' : ''; ?> type="checkbox" name="search_options[items][columns][]" value="item_desc" id="search_items_desc">
					<label for="search_items_desc"><?php echo __('Description'); ?></label>
					&nbsp;
					<input<?php echo $tpl['search']['item_tags'] ? ' checked' : ''; ?> type="checkbox" name="search_options[items][item_tags]" id="search_items_tags">
					<label for="search_items_tags"><?php echo __('Tags'); ?></label>
				</p>
			</div>
			<p class="field search_items_fields">
				<label for="search_status"><?php echo __('Rechercher par type de fichier :'); ?></label>
				<select name="search_options[items][item_type]" id="search_item_type">
<?php foreach ($tpl['search']['item_type'] as $i) : ?>
					<option<?php echo $i['selected'] ? ' selected' : ''; ?> value="<?php echo $i['value']; ?>"><?php echo $i['text']; ?></option>
<?php endforeach; ?>
				</select>
			</p>
			<p class="field">
				<label for="search_status"><?php echo __('Rechercher par état :'); ?></label>
				<select name="search_options[status]" id="search_status">
<?php foreach ($tpl['search']['status'] as $i) : ?>
					<option<?php echo $i['selected'] ? ' selected' : ''; ?> value="<?php echo $i['value']; ?>"><?php echo $i['text']; ?></option>
<?php endforeach; ?>
				</select>
			</p>
			<p class="field search_items_fields">
				<label for="search_user"><?php echo __('Rechercher par utilisateur :'); ?></label>
				<select name="search_options[user]" id="search_user">
					<option<?php echo $tpl['search']['user'] == 'all' ? ' selected' : ''; ?> value="all"><?php echo __('*Tous'); ?></option>
<?php foreach ($tpl['users'] as $i) : ?>
					<option<?php echo $i['id'] == $tpl['search']['user'] ? ' selected' : ''; ?> value="<?php echo $i['id']; ?>"><?php echo $i['nickname']; ?></option>
<?php endforeach; ?>
				</select>
			</p>
			<p class="field">
				<input<?php echo $tpl['search']['date'] ? ' checked' : ''; ?> id="search_date" type="checkbox" name="search_options[date]">
				<label for="search_date"><?php echo __('Rechercher par date :'); ?></label>
			</p>
			<div class="field_sublvl">
				<p class="field search_categories_fields">
					<span class="field_sep">
						<input<?php echo $tpl['search']['date_column_cat'] == 'cat_lastadddt' ? ' checked' : ''; ?> id="search_date_column_cat_lastadddt" type="radio" name="search_options[categories][date_column]" value="cat_lastadddt">
						<label for="search_date_column_cat_lastadddt"><?php echo __('Date d\'ajout du dernier fichier'); ?></label>
					</span>
					<span class="field_sep">
						<input<?php echo $tpl['search']['date_column_cat'] == 'cat_crtdt' ? ' checked' : ''; ?> id="search_date_column_cat_crtdt" type="radio" name="search_options[categories][date_column]" value="cat_crtdt">
						<label for="search_date_column_cat_crtdt"><?php echo __('Date de création'); ?></label>
					</span>
				</p>
				<p class="field search_items_fields">
					<span class="field_sep">
						<input<?php echo $tpl['search']['date_column_items'] == 'item_adddt' ? ' checked' : ''; ?> id="search_date_column_items_adddt" type="radio" name="search_options[items][date_column]" value="item_adddt">
						<label for="search_date_column_items_adddt"><?php echo __('Date d\'ajout'); ?></label>
					</span>
					<span class="field_sep">
						<input<?php echo $tpl['search']['date_column_items'] == 'item_crtdt' ? ' checked' : ''; ?> id="search_date_column_items_crtdt" type="radio" name="search_options[items][date_column]" value="item_crtdt">
						<label for="search_date_column_items_crtdt"><?php echo __('Date de création'); ?></label>
					</span>
				</p>
<?php include('search_date.tpl.php'); ?>
			</div>
			<p class="field search_items_fields">
				<input<?php echo $tpl['search']['item_size'] ? ' checked' : ''; ?> id="search_item_size" type="checkbox" name="search_options[items][item_size]">
				<label for="search_item_size"><?php echo __('Rechercher par dimensions :'); ?></label>
			</p>
			<div class="field_sublvl search_items_fields">
				<p class="field">
					<span class="field_sep">
						<?php echo __('Largeur :'); ?>
					</span>
					<span class="field_sep">
						<label for="search_options_item_size_width_start"><?php echo __('entre'); ?></label>
						&nbsp;
						<input id="search_options_item_size_width_start" name="search_options[items][item_size_width_start]" type="text" size="6" maxlength="5" value="<?php echo $tpl['search']['item_size_width_start']; ?>">
						&nbsp;
						<label for="search_options_item_size_width_end"><?php echo __('et'); ?></label>
						&nbsp;
						<input id="search_options_item_size_width_end" name="search_options[items][item_size_width_end]" type="text" size="6" maxlength="5" value="<?php echo $tpl['search']['item_size_width_end']; ?>">
						&nbsp;
						<?php echo __('pixels'); ?>
					</span>
				</p>
				<p class="field">
					<span class="field_sep">
						<?php echo __('Hauteur :'); ?>
					</span>
					<span class="field_sep">
						<label for="search_options_item_size_height_start"><?php echo __('entre'); ?></label>
						&nbsp;
						<input id="search_options_item_size_height_start" name="search_options[items][item_size_height_start]" type="text" size="6" maxlength="5" value="<?php echo $tpl['search']['item_size_height_start']; ?>">
						&nbsp;
						<label for="search_options_item_size_height_end"><?php echo __('et'); ?></label>
						&nbsp;
						<input id="search_options_item_size_height_end" name="search_options[items][item_size_height_end]" type="text" size="6" maxlength="5" value="<?php echo $tpl['search']['item_size_height_end']; ?>">
						&nbsp;
						<?php echo __('pixels'); ?>
					</span>
				</p>
			</div>
			<p class="field search_items_fields">
				<input<?php echo $tpl['search']['item_filesize'] ? ' checked' : ''; ?> id="search_item_filesize" type="checkbox" name="search_options[items][item_filesize]">
				<label for="search_item_filesize"><?php echo __('Rechercher par poids :'); ?></label>
			</p>
			<div class="field_sublvl search_items_fields">
				<p class="field">
					<label for="search_options_item_filesize_start"><?php echo __('entre'); ?></label>
					&nbsp;
					<input id="search_options_item_filesize_start" name="search_options[items][item_filesize_start]" type="text" size="6" maxlength="5" value="<?php echo $tpl['search']['item_filesize_start']; ?>">
					&nbsp;
					<label for="search_options_item_filesize_end"><?php echo __('et'); ?></label>
					&nbsp;
					<input id="search_options_item_filesize_end" name="search_options[items][item_filesize_end]" type="text" size="6" maxlength="5" value="<?php echo $tpl['search']['item_filesize_end']; ?>">
					&nbsp;
					<?php echo __('Ko'); ?>
				</p>
			</div>
		</div>
		<input name="anticsrf" type="hidden" value="<?php echo $tpl['anticsrf'](); ?>">
		<input name="search" type="submit" value="<?php echo __('Chercher'); ?>">
	</fieldset>
</form>