<form action="<?php echo $tpl['current_url_pageless']; ?>" method="post" class="page">

	<div class="browse_anchor" id="a-comments"></div>
	<fieldset>
		<legend><?php echo __('Commentaires'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="comments">
			<input<?php if ($tpl['config']['comments']) : ?> checked<?php endif; ?> id="feature_comments" name="config[comments]" type="checkbox">
			<label for="feature_comments"><?php echo __('Activer les commentaires'); ?></label>
		</p>
		<p class="field field_sublvl">
			<a href="<?php echo $tpl['link']('comments-options'); ?>"><?php echo __('Options des commentaires'); ?></a>
		</p>
	</fieldset>

	<div class="browse_anchor" id="a-diaporama"></div>
	<fieldset>
		<legend><?php echo __('Diaporama'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="diaporama">
			<input<?php if ($tpl['config']['diaporama']) : ?> checked<?php endif; ?> id="feature_diaporama" name="config[diaporama]" type="checkbox">
			<label for="feature_diaporama"><?php echo __('Activer le diaporama'); ?></label>
		</p>
		<p class="field">
			<?php echo __('Affichage :'); ?>
		</p>
		<div class="field_sublvl">
			<p class="field">
				<input name="config[_checkboxes][]" type="hidden" value="diaporama_fullscreen">
				<input<?php if ($tpl['config']['diaporama_fullscreen']) : ?> checked<?php endif; ?> id="feature_diaporama_fullscreen" name="config[diaporama_fullscreen]" type="checkbox">
				<label for="feature_diaporama_fullscreen"><?php echo __('Mode plein écran au lancement du diaporama'); ?></label>
			</p>
			<p class="field">
				<input name="config[_checkboxes][]" type="hidden" value="diaporama_fullscreen_mobile">
				<input<?php if ($tpl['config']['diaporama_fullscreen_mobile']) : ?> checked<?php endif; ?> id="feature_diaporama_fullscreen_mobile" name="config[diaporama_fullscreen_mobile]" type="checkbox">
				<label for="feature_diaporama_fullscreen_mobile"><?php echo __('Mode plein écran au lancement du diaporama pour les mobiles'); ?></label>
			</p>
			<p class="field">
				<input name="config[_checkboxes][]" type="hidden" value="diaporama_hide_control_bars">
				<input<?php if ($tpl['config']['diaporama_hide_control_bars']) : ?> checked<?php endif; ?> id="diaporama_feature_hide_control_bars" name="config[diaporama_hide_control_bars]" type="checkbox">
				<label for="feature_diaporama_hide_control_bars"><?php echo __('Cacher les barres de contrôle du haut et du bas'); ?></label>
			</p>
		</div>
		<p class="field">
			<?php echo __('Carrousel :'); ?>
		</p>
		<div class="field_sublvl">
			<p class="field">
				<input name="config[_checkboxes][]" type="hidden" value="diaporama_carousel">
				<input<?php if ($tpl['config']['diaporama_carousel']) : ?> checked<?php endif; ?> id="feature_diaporama_carousel" name="config[diaporama_carousel]" type="checkbox">
				<label for="feature_diaporama_carousel"><?php echo __('Afficher le carrousel'); ?></label>
			</p>
			<p class="field">
				<label for="diaporama_carousel_thumbs_size"><?php echo __('Dimensions des vignettes :'); ?></label>
				<input required value="<?php echo $tpl['config']['diaporama_carousel_thumbs_size']; ?>" id="diaporama_carousel_thumbs_size" name="config[diaporama_carousel_thumbs_size]" type="text" maxlength="3" size="3"> <?php echo __('pixels'); ?>
			</p>
		</div>
		<p class="field">
			<?php echo __('Lecture automatique :'); ?>
		</p>
		<div class="field_sublvl">
			<p class="field">
				<input name="config[_checkboxes][]" type="hidden" value="diaporama_auto_start">
				<input<?php if ($tpl['config']['diaporama_auto_start']) : ?> checked<?php endif; ?> id="feature_diaporama_auto_start" name="config[diaporama_auto_start]" type="checkbox">
				<label for="feature_diaporama_auto_start"><?php echo __('Démarrer la lecture automatique au lancement du diaporama'); ?></label>
			</p>
			<p class="field">
				<input name="config[_checkboxes][]" type="hidden" value="diaporama_auto_loop">
				<input<?php if ($tpl['config']['diaporama_auto_loop']) : ?> checked<?php endif; ?> id="feature_diaporama_auto_loop" name="config[diaporama_auto_loop]" type="checkbox">
				<label for="feature_diaporama_auto_loop"><?php echo __('Recommencer la lecture depuis le premier fichier lorsqu\'on est arrivé au dernier'); ?></label>
			</p>
			<p class="field">
				<label for="diaporama_auto_duration"><?php echo __('Durée d\'affichage des fichiers :'); ?></label>
				<input required value="<?php echo $tpl['config']['diaporama_auto_duration']; ?>" id="diaporama_auto_duration" name="config[diaporama_auto_duration]" type="text" maxlength="2" size="2"> <?php echo __('secondes'); ?>
			</p>
		</div>
		<p class="field">
			<?php echo __('Transition entre fichiers :'); ?>
		</p>
		<div class="field_sublvl">
			<p class="field">
				<label for="diaporama_transition_duration"><?php echo __('Durée de transition :'); ?></label>
				<input required value="<?php echo $tpl['config']['diaporama_transition_duration']; ?>" id="diaporama_transition_duration" name="config[diaporama_transition_duration]" type="text" maxlength="4" size="4"> <?php echo __('millisecondes'); ?>
			</p>
			<p class="field">
				<label for="diaporama_transition_effect"><?php echo __('Effet de transition :'); ?></label>
			<select name="config[diaporama_transition_effect]" id="lang_default">
<?php foreach ($tpl['diaporama_transition_effect'] as &$i) : ?>
				<option<?php if ($i['selected']) : ?> selected<?php endif; ?> value="<?php echo $i['name']; ?>"><?php echo $i['text']; ?></option>
<?php endforeach; ?>
			</select>
			</p>
		</div>
	</fieldset>

	<div class="browse_anchor" id="a-users"></div>
	<fieldset>
		<legend><?php echo __('Espace membres'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="users">
			<input<?php if ($tpl['config']['users']) : ?> checked<?php endif; ?> id="feature_users" name="config[users]" type="checkbox">
			<label for="feature_users"><?php echo __('Activer l\'espace membres'); ?></label>
		</p>
		<p class="field field_sublvl">
			<a href="<?php echo $tpl['link']('users-options'); ?>"><?php echo __('Options des utilisateurs'); ?></a>
		</p>
	</fieldset>

	<div class="browse_anchor" id="a-geolocation"></div>
	<fieldset>
		<legend><?php echo __('Géolocalisation'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="geolocation">
			<input<?php if ($tpl['config']['geolocation']) : ?> checked<?php endif; ?> id="feature_geolocation" name="config[geolocation]" type="checkbox">
			<label for="feature_geolocation"><?php echo __('Activer la géolocalisation'); ?></label>
		</p>
	</fieldset>

	<div class="browse_anchor" id="a-random-item"></div>
	<fieldset>
		<legend><?php echo __('Photo ou vidéo au hasard'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="random_item">
			<input<?php if ($tpl['config']['random_item']) : ?> checked<?php endif; ?> id="feature_random_item" name="config[random_item]" type="checkbox">
			<label for="feature_random_item"><?php echo __('Afficher une vignette de photo ou de vidéo au hasard'); ?></label>
		</p>
	</fieldset>

	<div class="browse_anchor" id="a-links"></div>
	<fieldset>
		<legend><?php echo __('Liens externes'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="links">
			<input<?php if ($tpl['config']['links']) : ?> checked<?php endif; ?> id="feature_links" name="config[links]" type="checkbox">
			<label for="feature_links"><?php echo __('Afficher les liens'); ?></label>
		</p>
		<p class="field field_sublvl">
			<a href="<?php echo $tpl['link']('links'); ?>"><?php echo __('Paramètres des liens'); ?></a>
		</p>
	</fieldset>

	<div class="browse_anchor" id="a-metadata"></div>
	<fieldset>
		<legend><?php echo __('Métadonnées'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="exif">
			<input<?php if ($tpl['config']['exif']) : ?> checked<?php endif; ?> id="feature_exif" name="config[exif]" type="checkbox">
			<label for="feature_exif"><?php echo __('Afficher les informations EXIF disponibles'); ?></label>
		</p>
		<div class="field_sublvl">
			<p class="field">
				<a href="<?php echo $tpl['link']('exif'); ?>"><?php echo __('Choix des informations à afficher'); ?></a>
			</p>
		</div>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="iptc_get_data">
			<input<?php if ($tpl['config']['iptc_get_data']) : ?> checked<?php endif; ?> id="feature_iptc_get_data" name="config[iptc_get_data]" type="checkbox">
			<label for="feature_iptc_get_data"><?php echo __('Lors de l\'ajout de fichiers, récupérer les informations IPTC suivantes : titre, description et mots-clés'); ?></label>
		</p>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="xmp_get_data">
			<input<?php if ($tpl['config']['xmp_get_data']) : ?> checked<?php endif; ?> id="feature_xmp_get_data" name="config[xmp_get_data]" type="checkbox">
			<label for="feature_xmp_get_data"><?php echo __('Lors de l\'ajout de fichiers, récupérer les informations XMP suivantes : titre, description, mots-clés et date de création'); ?></label>
		</p>
		<div class="field_sublvl">
			<p class="field">
				<input name="config[_checkboxes][]" type="hidden" value="xmp_priority">
				<input<?php if ($tpl['config']['xmp_priority']) : ?> checked<?php endif; ?> id="feature_xmp_priority" name="config[xmp_priority]" type="checkbox">
				<label for="feature_xmp_priority"><?php echo __('XMP est prioritaire sur IPTC'); ?></label>
			</p>
		</div>
	</fieldset>

	<div class="browse_anchor" id="a-search"></div>
	<fieldset>
		<legend><?php echo __('Moteur de recherche'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="search">
			<input<?php if ($tpl['config']['search']) : ?> checked<?php endif; ?> id="feature_search" name="config[search]" type="checkbox">
			<label for="feature_search"><?php echo __('Activer le moteur de recherche'); ?></label>
		</p>
		<div class="field_sublvl">
			<p class="field">
				<input name="config[_checkboxes][]" type="hidden" value="search_advanced">
				<input<?php if ($tpl['config']['search_advanced']) : ?> checked<?php endif; ?> id="feature_search_advanced" name="config[search_advanced]" type="checkbox">
				<label for="feature_search_advanced"><?php echo __('Activer la recherche avancée'); ?></label>
			</p>
		</div>
	</fieldset>

	<div class="browse_anchor" id="a-categories-stats"></div>
	<fieldset>
		<legend><?php echo __('Statistiques des catégories'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="categories_stats">
			<input<?php if ($tpl['config']['categories_stats']) : ?> checked<?php endif; ?> id="feature_categories_stats" name="config[categories_stats]" type="checkbox">
			<label for="feature_categories_stats"><?php echo __('Afficher les statistiques des catégories'); ?></label>
		</p>
		<p class="field field_sublvl">
			<a href="<?php echo $tpl['link']('categories-stats'); ?>"><?php echo __('Choix des informations à afficher'); ?></a>
		</p>
	</fieldset>

	<div class="browse_anchor" id="a-rss"></div>
	<fieldset>
		<legend><?php echo __('RSS'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="rss">
			<input<?php if ($tpl['config']['rss']) : ?> checked<?php endif; ?> id="feature_rss" name="config[rss]" type="checkbox">
			<label for="feature_rss"><?php echo __('Activer les flux RSS'); ?></label>
		</p>
		<div class="field_sublvl">
			<p class="field">
				<label for="diaporama_rss_max_items"><?php echo __('Nombre maximum d\'objets dans les flux :'); ?></label>
				<input required value="<?php echo $tpl['config']['rss_max_items']; ?>" id="rss_max_items" name="config[rss_max_items]" type="text" maxlength="3" size="3">
			</p>
		</div>
	</fieldset>

	<div class="browse_anchor" id="a-tags"></div>
	<fieldset>
		<legend><?php echo __('Tags'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="tags">
			<input<?php if ($tpl['config']['tags']) : ?> checked<?php endif; ?> id="feature_tags" name="config[tags]" type="checkbox">
			<label for="feature_tags"><?php echo __('Activer les tags'); ?></label>
		</p>
	</fieldset>

	<div class="browse_anchor" id="a-albums-download"></div>
	<fieldset>
		<legend><?php echo __('Téléchargement des albums'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="albums_download">
			<input<?php if ($tpl['config']['albums_download']) : ?> checked<?php endif; ?> id="feature_albums_download" name="config[albums_download]" type="checkbox">
			<label for="feature_albums_download"><?php echo __('Activer le téléchargement des albums (archives Zip)'); ?></label>
		</p>
	</fieldset>

	<div class="browse_anchor" id="a-votes"></div>
	<fieldset>
		<legend><?php echo __('Votes'); ?></legend>
		<p class="field">
			<input name="config[_checkboxes][]" type="hidden" value="votes">
			<input<?php if ($tpl['config']['votes']) : ?> checked<?php endif; ?> id="feature_votes" name="config[votes]" type="checkbox">
			<label for="feature_votes"><?php echo __('Activer les votes'); ?></label>
		</p>
	</fieldset>
	<input name="anticsrf" type="hidden" value="<?php echo $tpl['anticsrf'](); ?>">
	<input type="submit" class="submit" value="<?php echo __('Enregistrer'); ?>">
</form>