<?php
declare(strict_types = 1);

require_once(__DIR__ . '/classes/AdminItems.class.php');

template:
{
	AdminItems::tplSection('item_edit');
}

update:
{
	Admin::displayOptions('album');

	AdminItems::change();

	AdminItems::edit();
}

get_data:
{
	AdminItems::getInfos();

	AdminAlbums::getCategoriesLists();

	AdminAlbums::getTagsList();

	AdminItems::getBrowseItems();
}
?>