<?php include('category_breadcrumb.tpl.php'); ?>

<?php if (!empty($tpl['items'])) : ?>

<?php if ($tpl['category']['description'] && $_GET['page'] == 1) : ?>
<p class="object_desc" id="cat_desc"><?php echo nl2br(HTML::decode($tpl['category']['description'])); ?></p>
<?php endif; ?>

<div id="pages_top">
<?php include('pagination.tpl.php'); ?>
</div>

<div class="thumbs_items <?php echo $thumbs_items_layout; ?>">
<?php foreach ($tpl['items'] as &$i) : ?>
	<dl<?php if ($i['is_video']) : ?> class="video"<?php endif; ?><?php if ($tpl['user']['admin']) : ?> data-id="<?php echo $i['id']; ?>"<?php endif; ?>>
		<dt>
			<a href="<?php echo $i['link']; ?>#top">
<?php if ($i['is_recent']) : ?>
				<span class="new"><?php echo __('Nouveau'); ?></span>
<?php endif; ?>
<?php if ($i['is_video']) : ?>
				<span class="duration"><span>&#xea1c;</span> <span id="videoduration_<?php echo $i['id']; ?>"><?php echo $i['duration_text']; ?></span></span>
<?php endif; ?>
				<img src="<?php echo $thumbs_items_layout == 'square' ? $i['thumb_src']('161x161') : $i['thumb_src']('151'); ?>"
<?php if ($i['is_video']) : ?>
					data-video-id="<?php echo $i['id']; ?>"
<?php endif; ?>
				>
<?php if ($i['stats']['views'] || $i['stats']['comments'] || $i['stats']['votes'] || $i['stats']['favorites']) : ?>
				<ul class="stats_icon">
<?php if ($i['stats']['views']) : ?>
					<li class="views">
						<span><?php echo $i['stats']['views']['short']; ?></span>
						<span class="icon">&#xe907;</span>
					</li>
<?php endif; ?>
<?php if ($i['stats']['comments']) : ?>
					<li class="comments">
						<span><?php echo $i['stats']['comments']['short']; ?></span>
						<span class="icon">&#xe932;</span>
					</li>
<?php endif; ?>
<?php if ($i['stats']['votes']) : ?>
					<li class="votes">
						<span><?php echo $i['stats']['votes']['short']; ?></span>
						<span class="icon">&#xe9d9;</span>
					</li>
<?php endif; ?>
<?php if ($i['stats']['favorites']) : ?>
					<li class="favorites">
						<span><?php echo $i['stats']['favorites']['short']; ?></span>
						<span class="icon">&#xe910;</span>
					</li>
<?php endif; ?>
				</ul>
<?php endif; ?>
			</a>
		</dt>
<?php if ($i['title'] !== '' || $i['stats']['rating'] || $i['stats']['filter']
|| $i['date_added'] || ($i['width'] && $i['height']) || $i['stats']['filesize']) : ?>
		<dd>
<?php if ($i['title'] !== '') : ?>
			<span class="title"><a href="<?php echo $i['link']; ?>#top"><?php echo $i['title']; ?></a></span>
<?php endif; ?>
			<ul class="stats">
<?php if ($i['stats']['rating']) : ?>
				<li class="rating">
					<span title="<?php echo $i['stats']['rating']['formated']; ?>">
						<?php foreach ($i['stats']['rating']['array'] as $k => $v) : ?><span><?php if ($v == 1) : ?>&#xe9d9;<?php elseif ($v == 0) : ?>&#xe9d7;<?php else : ?>&#xe9d8;<?php endif; ?></span><?php endforeach; ?>
					</span>
				</li>
<?php endif; ?>
<?php if ($i['stats']['filter']) : ?>
				<li class="filter">
					<span><?php echo $i['stats']['filter']['formated']; ?></span>
				</li>
<?php endif; ?>
<?php if ($i['date_added']) : ?>
				<li class="date">
					<span><?php echo $i['date_added_short']; ?></span>
				</li>
<?php endif; ?>
<?php if ($i['width'] && $i['height']) : ?>
				<li class="size">
					<span><?php echo $i['width']; ?> x <?php echo $i['height']; ?></span>
				</li>
<?php endif; ?>
<?php if ($i['stats']['filesize']) : ?>
				<li class="filesize">
					<span><?php echo $i['stats']['filesize']['formated']; ?></span>
				</li>
<?php endif; ?>
			</ul>
		</dd>
<?php endif; ?>
	</dl>
<?php endforeach; ?>
</div>

<?php include('pagination.tpl.php'); ?>

<?php if (!empty($tpl['rss'])) : ?>
<ul id="rss">
	<li><a title="<?php echo $tpl['rss']['items']['title']; ?>" href="<?php echo $tpl['rss']['items']['link']; ?>"><span>&#xe901;</span> <span><?php echo $tpl['rss']['items']['link_text']; ?></span></a></li>
<?php if (!empty($tpl['rss']['comments'])) : ?>
	<li><a title="<?php echo $tpl['rss']['comments']['title']; ?>" href="<?php echo $tpl['rss']['comments']['link']; ?>"><span>&#xe901;</span> <span><?php echo $tpl['rss']['comments']['link_text']; ?></span></a></li>
<?php endif; ?>
</ul>
<?php endif; ?>

<?php elseif (isset($tpl['filter']) && !isset($tpl['search']['invalid'])) : ?>
<br>
<p class="message_info"><?php echo __('Aucun fichier trouvé.'); ?></p>
<br>
<?php endif; ?>
